.profile-body{
    background-color: #66EBEB;
    
}


.profile-title{
    font-family: 'Apricot', sans-serif;
    font-size: 64px;
    font-weight: bold;
    color: #ffffff;
    margin: 100px 0 100px 80px;
    letter-spacing: 0.2em;
}

.profile-icon{
    width: 460px;
    flex-shrink: 0;
 
}

.profile-text{
    font-family: 'dot-gothic-16', sans-serif;
    font-size: 32px;
    color: #000000;
    line-height: 1.8;
}

.profile-box{
    display: flex;
    align-items: flex-start;
    gap: 60px;
    padding: 40px 80px;
}
.mobile-home {
    display: none;
}

body.is-mobile-view .pc-home {
    display: none;
}

body.is-mobile-view .mobile-home {
    display: block;
}

body.is-pc-view .pc-home {
    display: block;
}

body.is-pc-view .mobile-home {
    display: none;
}
